How to install libaiksaurus-1.2-0c2a on Debian Unstable (Sid)